<html devsite><head>
    <title>Pixel  /  Nexus のセキュリティに関する公開情報 - 2017 年 12 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>2017 年 12 月 4 日公開 | 2017 年 12 月 6 日更新</em></p>

<p>
Pixel&amp;hairsp;/&amp;hairsp;Nexus のセキュリティに関する公開情報には、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">サポート対象の Google Pixel 端末と Nexus 端末</a>（Google 端末）に影響を与えるセキュリティの脆弱性や機能強化の詳細を掲載しています。2017 年 12 月 5 日以降のセキュリティ パッチ レベルでは、この公開情報に掲載しているすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705">Android のバージョンを確認して更新する</a>をご覧ください。
</p>
<p>
パッチレベル 2017-12-05 へのアップデートは、サポート対象のすべての Google 端末に送信されます。ご利用の端末で上記の更新を行うことをすべてのユーザーにおすすめします。
</p>
<p class="note">
<strong>注:</strong> Google 端末のファームウェア イメージは、<a href="//developers.google.com/android/nexus/images">Google デベロッパー サイト</a>で入手できます。
</p>
<h2 id="announcements">お知らせ</h2>
<p>
<a href="/security/bulletin/2017-12-01">2017 年 12 月の Android のセキュリティに関する公開情報</a>に掲載されているセキュリティの脆弱性に加えて、Pixel 端末と Nexus 端末には、下記のセキュリティの脆弱性に対するパッチも含まれています。パートナーには少なくとも 1 か月前に下記の問題が通知されており、パートナーは端末のアップデートにこうしたパッチを組み込むことができます。
</p>
<h2 id="security-patches">セキュリティ パッチ</h2>
<p>
脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、更新対象の AOSP（Android オープンソース プロジェクト）バージョン（該当する場合）を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に続く番号で、追加の参照先へのリンクを示します。</p>

<h3 id="media-framework">メディア フレームワーク</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-13154</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/271defe729a10db25b45759c8ccfb5abed24c647">A-63666573</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0879</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/26a87d15ef97b35633577f7a97ed39bcaa800585">A-65025028</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13149</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/4cf597a518436abf964b020bb97f97e490f80065">A-65719872</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13150</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libmpeg2/+/86bfec8d3215dbdabbe79dba128628976ebfc6ef">A-38328132</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13152</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/b41a527176b659c5ddfc734838df7607a6af80c9">A-62872384</a></td>
    <td>ID</td>
    <td>中</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Broadcom コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-13161</td>
    <td>A-63930471<a href="#asterisk">*</a><br />
        BC-V2017092501</td>
    <td>EoP</td>
    <td>中</td>
    <td>未定義</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">カーネル コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-13167</td>
    <td>A-37240993<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>サウンド タイマー</td>
  </tr>
  <tr>
    <td>CVE-2017-13163</td>
    <td>A-37429972<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>MTP USB ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-15868</td>
    <td>A-33982955<br />
        <a href="https://patchwork.kernel.org/patch/9882449/">アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ワイヤレス ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-13165</td>
    <td>A-31269937<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ファイル システム</td>
  </tr>
  <tr>
    <td>CVE-2017-13166</td>
    <td>A-34624167<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>V4L2 ビデオドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-1000380</td>
    <td>A-64217740<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=d11662f4f798b50d8c8743f433842c3e40fe3378">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>サウンド タイマー ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-13168</td>
    <td>A-65023233<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>SCSI ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-13169</td>
    <td>A-37512375<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>カメラ サーバー</td>
  </tr>
  <tr>
    <td>CVE-2017-13164</td>
    <td>A-36007193<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>Binder ドライバ</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-13172</td>
    <td>A-36493287<a href="#asterisk">*</a><br />
        M-ALPS03495791</td>
    <td>EoP</td>
    <td>中</td>
    <td>Bluetooth ドライバ</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">NVIDIA コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-6280</td>
    <td>A-63851980<a href="#asterisk">*</a><br />
        N-CVE-2017-6280</td>
    <td>ID</td>
    <td>中</td>
    <td>NVIDIA ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-13175</td>
    <td>A-64339309<a href="#asterisk">*</a><br />
        N-CVE-2017-13175</td>
    <td>ID</td>
    <td>中</td>
    <td>Libwilhelm</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-9708</td>
    <td>A-62674846<a href="#asterisk">*</a><br />
        QC-CR#2081806</td>
    <td>EoP</td>
    <td>中</td>
    <td>カーネル</td>
  </tr>
  <tr>
    <td>CVE-2017-11042</td>
    <td>A-38232268<a href="#asterisk">*</a><br />
        QC-CR#2070438</td>
    <td>EoP</td>
    <td>中</td>
    <td>Binder</td>
  </tr>
  <tr>
    <td>CVE-2017-11030</td>
    <td>A-64431967<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=89e6c2d38405cdeefaa278cbf6d18791f255ee5e">QC-CR#2034255</a>
     [<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=2be7caec635de9fcf0d2145f858635e9366f0f4f">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>ディスプレイ</td>
  </tr>
  <tr>
    <td>CVE-2017-9703</td>
    <td>A-34329758<a href="#asterisk">*</a><br />
        QC-CR#2038086</td>
    <td>EoP</td>
    <td>中</td>
    <td>ビデオドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-9718</td>
    <td>A-36386076<a href="#asterisk">*</a><br />
        QC-CR#2045918</td>
    <td>EoP</td>
    <td>中</td>
    <td>カーネル</td>
  </tr>
  <tr>
    <td>CVE-2017-8244</td>
    <td>A-35138888<a href="#asterisk">*</a><br />
        QC-CR#2013361</td>
    <td>EoP</td>
    <td>中</td>
    <td>Debugfs ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-14901</td>
    <td>A-65468984<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=e4f54acdc4e0d41530d0189e6c59301b8b900ba6">
QC-CR#2059714</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9698</td>
    <td>A-63868678<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=79492490423bc369da4ded113dca7f5a5b38e656">
QC-CR#2023860</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>グラフィックス</td>
  </tr>
  <tr>
    <td>CVE-2017-9700</td>
    <td>A-63868780<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=c2e5af21d3d3bb856ff3b5783aa2a6147a4c9089">
QC-CR#2043822</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>オーディオ</td>
  </tr>
  <tr>
    <td>CVE-2017-9722</td>
    <td>A-64453224<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=ab0ae43628cff92d10792b762667ddfaf243d796">QC-CR#2034239</a>
     [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cd7e77fbab7e2b7e737a10d5300e826572fee82f">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>ディスプレイ</td>
  </tr>
  <tr>
    <td>CVE-2017-11049</td>
    <td>A-64728945<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-3.18.git;a=commit;h=430f3805c82634a3cb969d83acc4fc4c0ee6af27">
QC-CR#2034909</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ディスプレイ</td>
  </tr>
  <tr>
    <td>CVE-2017-11047</td>
    <td>A-64728948<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=8d0b17fdbea77753ce4388e4b7538f1c32b2b730">
QC-CR#2057285</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ディスプレイ</td>
  </tr>
  <tr>
    <td>CVE-2017-14898</td>
    <td>A-65468978<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=f4bc0d11aa35ffe5f58fdcb7e4bfeffa08011128">
QC-CR#2054748</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14899</td>
    <td>A-65468980<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=424a72b2a924d32e6a777c93c5ccf8979c776d25">
QC-CR#2054752</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11044</td>
    <td>A-65468989<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=704512a933415f38c190d21e28bcd2dd122dc4b8">
QC-CR#2063166</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>グラフィックス</td>
  </tr>
  <tr>
    <td>CVE-2017-11045</td>
    <td>A-65468993<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=6c815ebc37f49e4e3edb10def9c45f2fd9362a84">
QC-CR#2060377</a>
 [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=2a657721dd71aec745534af9f8712537b83c410e">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>カメラ</td>
  </tr>
  <tr>
    <td>CVE-2017-14900</td>
    <td>A-65468983<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=8a4da03089ec78d44e44efa594d08cecc177326e">
QC-CR#2058468</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9710</td>
    <td>A-63868933<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=938946fef09130dfe6b8158bfebeb85a4c5c29e3">
QC-CR#2023883</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>データ HLOS</td>
  </tr>
  <tr>
    <td>CVE-2017-11019</td>
    <td>A-64453105<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a2e451a1e1d973709ccd062c9aade669cd0daca4">
QC-CR#2030638</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ディスプレイ</td>
  </tr>
  <tr>
    <td>CVE-2017-11016</td>
    <td>A-64453423<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=6bb0d13bbd9df966a9a2b801e5204937285413fe">
QC-CR#2038685</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>オーディオ</td>
  </tr>
  <tr>
    <td>CVE-2017-11033</td>
    <td>A-64453422<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=b54141365805ae1a5254bff5442e1a103d3701d0">QC-CR#2031930</a>
     [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=fd98387b3d30da51773ad7597bb9febb87c70394">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>カーネル</td>
  </tr>
  <tr>
    <td>CVE-2017-14896</td>
    <td>A-65468975<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=07c254f9c167b7114385a50abd29938db45d5052">
QC-CR#2013716</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>GUD mobicore ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-8281</td>
    <td>A-62378232<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=9b209c4552779edb86221787fb8681dd212e3a0c">
QC-CR#2015892</a></td>
    <td>ID</td>
    <td>中</td>
    <td>DCI ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-14903</td>
    <td>A-63522505<a href="#asterisk">*</a><br />
        QC-CR#2088768</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11031</td>
    <td>A-64442463<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=70b104dcaf84f61b9ae37fde4d9fca69170cebe5">
QC-CR#2059181</a></td>
    <td>ID</td>
    <td>中</td>
    <td>ディスプレイ</td>
  </tr>
  <tr>
    <td>CVE-2017-14905</td>
    <td>A-37719782<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=4d9812973e8b12700afd8c3d6f36a94506ffb6fc">
QC-CR#2061251</a></td>
    <td>ID</td>
    <td>中</td>
    <td>ワイヤレス ネットワーク</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Qualcomm クローズドソース コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-14907</td>
    <td>A-62212113<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>重大</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2016-5341</td>
    <td>A-63983006<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-9709</td>
    <td>A-65944335<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-15813</td>
    <td>A-63979947<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">機能の更新</h2>
<p>
Android 8.1 のアップデートは、12 月の OTA の一部としてサポート対象のすべての Google 端末に送信されます。Android 8.1 には、Android プラットフォームの各種パーツに対する多くの機能更新や機能強化が含まれています。
</p>

<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>
上記の公開情報に対する一般的な質問について、以下で回答します。
</p>
<p>
<strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？
</strong>
</p>
<p>
セキュリティ パッチレベル 2017-12-05 以降では、セキュリティ パッチレベル 2017-12-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel および Nexus のアップデート スケジュール</a>に記載されている手順をご覧ください。
</p>
<p id="type">
<strong>2. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>3. 「参照」<em></em>列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照」<em></em>列に記載した項目には、その参照番号が属す組織を示す接頭辞を含めている場合があります。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照<em></em>」列の Android バグ ID の横に「*」を付けています。この問題のアップデートは、通常、<a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。
</p>
<p>
<strong>5. セキュリティの脆弱性が、この公開情報と Android のセキュリティに関する公開情報に分けられているのはなぜですか？</strong>
</p>
<p>
Android 搭載端末の最新のセキュリティ パッチレベルを宣言するためには、Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要です。それ以外の、この公開情報などに掲載されているセキュリティの脆弱性への対処は必要ありません。
</p>
<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017 年 12 月 4 日</td>
   <td>情報公開</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017 年 12 月 5 日</td>
   <td>公開情報を更新し、ファームウェア イメージへのリンクと機能更新に関する詳細情報を追加</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>2017 年 12 月 6 日</td>
   <td>公開情報を改訂し AOSP リンクを追加</td>
  </tr>
</tbody></table>

</body></html>